Subject: Multiple Power pin defination

From: huq (Syed Huq)
Date: Mon, 1 Aug 94 11:34:07 PDT

Hello IBIS gurus:

A question for anyone - >

I am modeling a RS-232 Driver that uses a Charge pump. So when I apply
5V to Vcc, the internal Charge pump doubles the voltage and creates the
V+ = +10V and V- = -10V as required by the Driver.

So, in the [Pin] keyword section, I am doing the following:
-------------------------------------------------------------
[Pin]	signal_name	model_name
1	XXX		XXX
2	YYY		YYY
3	ZZZ		ZZZ
4	VDD		POWER		| 5V is applied here
5	V+		POWER		| +10V for V+
8	V-		POWER		| -10V for V-
9
10

and in the [voltage range] keyword section, I am doing:

			typ	min	max
[voltage range]		10.0V	9.75V	10.25V | for 10V typ

---------------------------------------------------------------
Is my approach correct ?
How do I know, that V- pin is getting a -10V supply ?
What is the best way to define a +/- POWER ?
I am using IBIS v1.1

Regards,
Syed huq
National Semiconductor.

----- End Included Message -----